Subject: Re: [bug#62564] patches to fix age after update to v1.1.1

From: Nicolas Graves <[email-masked]>
Date: Sat, 01 Apr 2023 10:00:05 +0200

On 2023-03-31 09:32, Nicolas Graves via Guix-patches via wrote:

> My use of age + pass-age was broken after the recent updates, these
> underlying updates should fix them.
>
> It might affect a too big number of packages though.

So, in order for other concerned packages to build properly, I had to
update a few other packages. The v3 patches seem to build fine on
https://qa.guix.gnu.org/issue/62564, I guess it should be alright to get
them merged.

I've also removed go-github.com-howeyc-gopass, which has not been
updated for 4 years, unmaitained, and the author says to use another
package instead on the README. 

-- 
Best regards,
Nicolas Graves